| Authors | Year | Paper | Link paper | Task type | Categorical/numerical | Extractive/supplementary | Granularity | Completeness | Collection aim | Annotators | Instructions | Documents with rationales | # workers | multi-annotator rationales? |
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
| Zaidan et al. | 2007 | Using “Annotator Rationales” to Improve Machine Learning for Text Categorization | https://aclanthology.org/N07-1033/ | Sentiment | Categorical | Extractive | Snippets | Sufficient | Model training | Authors/Students | To justify why a review is positive, highlight the most important words and phrases that would tell somone to see the movie | 1800 rationales | 4 | 150 * 4 annotators |
| Titov et al. | 2008 | A Joint Model of Text and Aspect Ratings for Sentiment Summarization | https://aclanthology.org/P08-1036.pdf | Sentiment | Categorical | Extractive | Sentences  | Sufficient | Gold rationales | Authors/Students | To test this, we hand labeled 779 random sentences from the dataset considered in the previous set of experiments. The sentences were labeled with one or more aspects. | 64, 176 and 263 = 503 random sentences | 2? | no |
| Yano et al. | 2010 | Shedding (a Thousand Points of) Light on Biased Language | https://aclanthology.org/W10-0723.pdf | Other | Categorical | Extractive | Snippets | Sufficient | Task insight | Crowdsourcing | workers are asked to check the box to indicate the region which “give away” the bias | 1041 | 5? | 1041 * 5 |
| Abedin et al. | 2011 | Learning Cause Identifiers from Annotator Rationales | https://www.ijcai.org/Proceedings/11/Papers/295.pdf | Other | Categorical | Extractive | Snippets | Sufficient | Model training | Authors/Students | the annotators are asked to “do their best to mark enough rationales to provide convincing support for the class of interest”, but are not expected to “go out of their way to mark everything”. | 1233 | 2 | 100 * 2 |
| McAuley et al. | 2012 | Learning Attitudes and Attributes from Multi-Aspect Reviews | https://arxiv.org/pdf/1210.3926.pdf | Sentiment | Categorical | Extractive | Sentences | Complete | Model training, Gold rationales | Domain experts | Labels for each sentence consist of a single aspect, in addition to an ‘ambiguous/irrelevant’ label. | 1,000 | 2 | no |
| Saleem et al. | 2012 | Automatic Detection of Psychological Distress Indicators and Severity Assessment from Online Forum Posts | https://aclanthology.org/C12-1145.pdf | Medical | Categorical | Extractive | Snippets | Sufficient | Model training | Domain experts | Additionally, for a subset of messages, we highlighted contextual rationales to support the distress labels annotations | 650 | 4 | ? |
| Xia et al. | 2012 | Clinical Corpus Annotation: Challenges and Strategies | http://faculty.washington.edu/fxia/mpapers/2012/lrec2012_biomed_workshop.pdf | Medical | Categorical | Abstractive | Sentences | Sufficient | Data quality | Domain experts | each annotator wrote a note to explain the rationale for his labeling; then he read the rationale written by the other annotator and relabeled the sentences if he agreed with the other annotator’s rationale. | 100 | 2 | 100 * 2 |
| Socher et al. | 2013 | Recursive Deep Models for Semantic Compositionality Over a Sentiment Treebank | https://aclanthology.org/D13-1170.pdf | Sentiment | Categorical | Extractive | Snippets | Complete | Model training | Crowdsourcing | For each entry they highlighted the part of the text which contains the abuse | 215154 phrases |  | ?? |
| Tepper et al. | 2013 | Modeling Annotator Rationales with Application to Pneumonia Classification | http://faculty.washington.edu/fxia/mpapers/2013/tepper2013-HIAI.pdf | Medical | Categorical | Extractive | Snippets | Sufficient | Model training | Domain experts | In addition to CPIS and PNA labels, the annotators were also asked to mark rationale as text spans for their classifi-cation choices. For each text span, annotators could select from 3 possible category choices: “evidence for CPIS”, “evidence for PNA”, or “evidence for both CPIS and PNA”.  | 1344 | 1? | no |
| Marshall et al. | 2014 | Automating Risk of Bias Assessment for Clinical Trials | https://kclpure.kcl.ac.uk/portal/files/28954780/acmbcb2014_final_2.pdf | Medical | Categorical | Extractive | Snippets | Sufficient | Gold rationales | Domain experts | The instructions for the risk of bias tool indicate that ‘convincing text’ from the original clinical trial reports is uncommon, and recommends consulting the trial protocol where possible. | 2,200 | ? | no |
| Bhatnagar et al. | 2015 | An analysis of peer-submitted and peer-reviewed answer rationales, in an asynchronous Peer Instruction based learning environment | https://files.eric.ed.gov/fulltext/ED560883.pdf | Other | Categorical | Abstractive | Paragraphs | Sufficient | Model training, Task insight | Authors/Students | The question is displayed, and the student selects one of the multiple choice answers. They are then prompted to write a couple of sentences that explain why they selected their answer choice. | 80 | 144 | At least 40 * 72 |
| MCDonnell et al. | 2016 | Why is that relevant? collecting annotator rationales for relevance judgments | https://ojs.aaai.org/index.php/HCOMP/article/view/13287 | Topic | Categorical | Extractive + Abstractive | Sentences | Sufficient | Data quality | Crowdsourcing | requesting  rationales  of  roughly  2-3  sentencesin length frequently provided clear, focused insight into theworker thought process and supported post-processing +  workers  were  asked  to  manually  type  a  fixedstring if the document’s text did not support their judgment,which was then treated as their rationale.  | 700 |  | 700 * 5 |
| Bao et al. | 2018 | Deriving Machine Attention from Human Rationales | https://arxiv.org/pdf/1808.09367.pdf | Sentiment | Categorical | Extractive | Snippets | Sufficient | Model training | Authors/Students | to highlight rationales that are short and coherent, yet sufficient for supporting the label | 200 | 5 | No |
| Carton et al. | 2018 | Extractive Adversarial Networks: High-Recall Explanations for Identifying Personal Attacks in Social Media Posts | https://aclanthology.org/D18-1386.pdf | Abusive content identification | Categorical | Extractive | Snippets | Complete | Gold rationales | Authors/Students | to highlight sections of comments that they considered to constitute personal attacks | 1089 | 40 | 1089 * 4 |
| Chhatwall. | 2018 | Explainable text classification in legal document review a case study of explainable predictive coding | https://arxiv.org/ftp/arxiv/papers/1904/1904.01721.pdf | Legal | Categorical | Extractive + Abstractive | Snippets | Sufficient | Model training | Domain experts | Justification of coding a document as responsive | 41739 |  | No |
| Eshan et al. | 2018 | Rationalization: A Neural Machine Translation Approach to Generating Natural Language Explanations | https://dl.acm.org/doi/10.1145/3278721.3278736 | - | Categorical | Abstractive | Sentences | Sufficient | Gold rationales | Crowdsourcing | we ask people to complete the agent task’s in a virtual environment and “think aloud” as they complete the task |  | ? | no |
| Kaushik et al. | 2019 | Learning the difference that makes a difference with counterfactually-augmented data | https://arxiv.org/pdf/1909.12434.pdf | Sentiment | Categorical | Extractive | Snippets | Complete | Model training | Crowdsourcing | The blue box contains a text passage and a label. Please edit this text in the textbox below, making a small number of changes such that: (a) the document remains coherent and (b) the new label (colored) accurately describes the revised passage. | 2000 | 518 | 2000 * 2 |
| Ramirez et al. | 2019 | Understanding the impact of text highlighting in crowdsourcing tasks | https://ojs.aaai.org/index.php/HCOMP/article/view/5268 | Topic | Numerical | Extractive + Abstractive | Snippets | Sufficient | Data quality | Crowdsourcing | Explain you decision. Tell us why you think the paper is relevant / If you were to select one or more sentences most useful for your decions, which ones would you select? | 400, 135 + 150 | 449, 424 + 464 = 1337 | No |
| Wang et al. | 2019 | Learning from Explanations with Neural Execution Tree | https://arxiv.org/abs/1911.01352 | Sentiment | Categorical | Abstractive | Snippets | Sufficient | Data generation | Crowdsourcing | We use Amazon Mechanical Turk to collect explanations for a randomly sampled set of instances in each dataset. Turkers are prompted with a list of selected predicates (see Appendix) and several examples of NL explanations. | 170 + 203 + 40 + 45 | ?? | ? |
| Hasanain et al. | 2020 | ArTest: The First Test Collection for Arabic Web Search with Relevance Rationales | https://dl.acm.org/doi/pdf/10.1145/3397271.3401223?casa_token=vlGrc6h_otwAAAAA:dxU_XaLjzQ6426GP_yAJ17s50bdgfhJ2iF7DbfUKRznwn0U8vGx1wi__UcU5p3V8Mu7lj3uHL-ei | Topic | Categorical | Extractive + Abstractive | Sentences | Sufficient | Model training, Task insight | Domain experts | For highly-relevant and relevant pages, the annotators were asked to provide 1-2 sentence long text excerpt from pages, showing why they think the corresponding page is (highly-) relevant. For non-relevant and spam pages, the annotators were asked to select reason(s) that makes the page not relevant from a list of reasons we provide based on [15]. We also added a free form option to allow annotators to provide their rationale if it is not among the listed ones. The listed rationales for non-relevant documents are as follows. NoRelevantInfo: page has no relevant information. NotEnoughInfo: page has too little related information. NotTrusted: page has some relevant information but not trusted.OutLink: page has no relevant information, but it has a link that might point to a page with relevant information. MultimediaNotWorking: page does not have any textual content that is relevant, but it has a multimedia (audio/ image/video) that might be relevant but not working/playing. Others: Another reason not listed above. | 10,529 document-topic pairs | 16 | no |
| Kanchinadam et al. | 2020 | Rationale-based Human-in-the-Loop via Supervised Attention | https://tkanchin.github.io/pubs/rational-based-human-in-the-loop.pdf | Sentiment | Categorical | Extractive | Snippets | Sufficient | Model training | Crowdsourcing | The human annotators are asked to not only label the sample but also to highlight the rationale 𝑟𝑥∗ for documents 𝑥∗ behind their decisions.   | 39 + 32 + 8 + 4 | 1? | no |
| Kartan et al. | 2020 | TrClaim-19: The First Collection for Turkish Check-Worthy Claim Detection with Annotator Rationales | https://aclanthology.org/2020.conll-1.31.pdf | Legal | Categorical | Abstractive | Snippets | Sufficient | Task insight | Authors/Students | Is the tweet relevant to the claim? • Do you think that the tweet contains a check-worthy claim? • If you think the tweet has a check-worthy claim, why do you think it is check-worthy? | 2287 | 7 | 2287 * 3 |
| Kreiss et al. | 2020 | Modeling Subjective Assessments of Guilt in Newspaper Crime Narratives | https://aclanthology.org/2020.conll-1.5.pdf | Legal | Categorical | Extractive | Snippets | Sufficient | Model training, Task insight | Crowdsourcing | highlight in the text why [they] gave [their] response | 1821 | 2818 | At least 1821 * 5 |
| Kutlu et al. | 2020 | Annotator rationales for labeling tasks in crowdsourcing | https://www.jair.org/index.php/jair/article/view/12012 | Topic | Categorical | Extractive + Abstractive | Sentences | Sufficient | Data quality | Crowdsourcing | Please copy and paste text 2-3 sentences from the web page which you believe support your desicion / Please describe in words why you agree or disagree with Tom's decision. | 700 |  | 700 * 5 |
| Sap et al. | 2020 | Social Bias Frames: Reasoning about Social and Power Implications of Language | https://aclanthology.org/2020.acl-main.486.pdf | Abusive content identification | Categorical | Abstractive | Sentences | Sufficient | Model training, Gold rationales | Crowdsourcing | What aspect.../.. of this group is reference or implied in this post? Use simple phrases  | 44671 |  | 44671 * 3 |
| Sen et al. | 2020 | Human Attention Maps for Text Classification: Do Humans and Neural Networks Focus on the Same Words? | https://aclanthology.org/2020.acl-main.419/ | Sentiment | Categorical | Extractive | Snippets | Complete | Gold rationales | Crowdsourcing | Participants are asked to complete two tasks: 1) Identify the sentiment of the review as positive, negative, or neither, and 2) Highlight (ALL) the words that are indicative of the chosen sentiment. | 5000 | 3 | 5000 * 3 |
| Srivastava et al. | 2020 | Robustness to Spurious Correlations via Human Annotations | http://proceedings.mlr.press/v119/srivastava20a/srivastava20a.pdf | Medical, other | Categorical | Abstractive | Sentences | Sufficient | Model training | Crowdsourcing | What transformation do you think happened to the image?,  What factors do you think led to the individual being stopped and [arrested/not arrested]? | ?? | ?? | ?? |
| Arous et al. | 2021 | Marta: Leveraging human rationales for explainable text classification | https://ojs.aaai.org/index.php/AAAI/article/view/16734 | Topic | Categorical | Extractive | Snippets | Sufficient | Model training | Crowdsourcing | Then, workers were asked to annotate the article and provide a snippet from the text as a justification. | 1413 | 58 | Yes |
| Chalkidis et al. | 2021 | Paragraph-level Rationale Extraction through Regularization: A case study on European Court of Human Rights Cases | https://arxiv.org/pdf/2103.13084.pdf | Legal | Categorical | Extractive | Paragraphs | Possibly Complete | Gold rationales | Domain experts | to identify the relevant facts (paragraphs) | 50 | 1 for gold rats | ?? |
| Hayati et al. | 2021 | Does BERT Learn as Humans Perceive? Understanding Linguistic Styles through Lexica | https://arxiv.org/abs/2109.02738 | Other | Categorical | Extractive | Words | Possibly Complete | Gold rationales | Crowdsourcing | Each worker was asked what styles they perceive each of the texts to exhibit. If they think the text has certain styles, workers then highlight the words in the text which they believe make them think the text had those styles | 500 | 622 | 500 * 3 |
| Jayaram et al. | 2021 | Human Rationales as Attribution Priors for Explainable Stance Detection | https://aclanthology.org/2021.emnlp-main.450.pdf | Other | Categorical | Extractive | Words | Sufficient | Model training | Crowdsourcing | workers are asked to (1) classify the stance of an argument with respect to a topic and (2) select the k most important words in the argument (for each example, we provide an acceptable range of values for k). A word is considered to be important if masking it would make (1) more difficult.                                                                                      | 700 | 3 | 700 * 3 |
| Malik et al. | 2021 | ILDC for CJPE: Indian Legal Documents Corpus for Court Judgment Prediction and Explanation | https://aclanthology.org/2021.acl-long.313/ | Legal | Categorical | Extractive | Sentences | Possibly Complete | Gold rationales | Domain experts | 1. predict the judgement, and 2. mark the sentences that tehy think are explanation for the judgement | 56 | 5 | 56 * 5 |
| Mathew et al. | 2021 | HateXplain: A Benchmark Dataset for Explainable Hate Speech Detection | https://arxiv.org/abs/2012.10289 | Abusive content identification | Numerical | Extractive | Snippets | Sufficient | Model training | Crowdsourcing | if the text is considered as hate speech, or offensive by majority of the annotators, we further ask the annotators to annotate parts of the text, which are words or phrases that could be a potential reason for the given annotation. | 9,055 + 11,093 | 253 |  20,148 * 3 |
| Mohseni et al. | 2021 | Quantitative Evaluation of Machine Learning Explanations: A Human-Grounded Benchmark | https://dl.acm.org/doi/10.1145/3397481.3450689 | Sentiment, topic | Categorical | Extractive | Snippets | Sufficient | Gold rationales | Crowdsourcing | “select words and phrases which explain the positive (or negative) sentiment of the movie review" (label is given) | 100 | 200 | 100 * 10 annotators |
| Sharma et al. | 2021 | A Computational Approach to Understanding Empathy Expressed in Text-Based Mental Health Support | https://aclanthology.org/2020.emnlp-main.425.pdf | Abusive content identification | Categorical | Extractive | Snippets | Sufficient | Gold rationales | Crowdsourcing | Along with the categorical annotations, crowdworkers were also asked to highlight portions of the response post that formed rationale behind their annotation.  | 50 | 8 | At least 50 * 8 |
| Vafa et al. | 2021 | Rationales for Sequential Predictions, Vafa et al., EMNLP 2021 | https://aclanthology.org/2021.emnlp-main.807.pdf |  | Categorical | Extractive | Words | Sufficient | Support annotator | Authors/Students | Each example requires two annotators: a selector, and a predictor. A selector’s goal is to choose the most important words for predicting the final word of a passage, known as the target word. Predictors will only be seeing the words chosen by a selector, and their goal is to predict the final word of the passage. | 107 | ?? | 16 * 2 |
| Vidgen et al. | 2021 | Introducing CAD: the Contextual Abuse Dataset, Vidgen et al., NAACL 2021 | https://aclanthology.org/2021.naacl-main.182/ | Abusive content identification | Categorical | Extractive | Snippets | Complete | Gold rationales | Domain experts | For each entry they highlighted the part of the text which contains the abuse | 5,559 | 2 | Yes |
| Guzman et al. | 2022 | RaFoLa: A Rationale-Annotated Corpus for Detecting Indicators of Forced Labour, Guzman et al., 2022 | https://arxiv.org/abs/2205.02684 | Other | Categorical | Extractive | Snippets | Possibly Complete | Model training, Data generation | Authors/Students | ...we are asking you to identify the risks of forced labour in news articles.... tag what phrases or sentences led you to decide the presence of that indicator ... and highlighting the phrases/sentences that support your decision. | 100 | 2 | 100 * 2 |
| Jørgensen et al. | 2022 | Are Multilingual Sentiment Models Equally Right for the Right Reasons? | https://aclanthology.org/2022.blackboxnlp-1.11.pdf | Sentiment | Numerical | Extractive | Words | Sufficient | Gold rationales | Authors/Students | we follow the annotation guidelines in Zaidan et al. (2007). For the rank, we are interested in single words that carry a semantic meaning for the output (positive or negative sentiment). Annotators are asked to rank up to five words from most (1) to least (5) meaningful. | 250 | 4 | 250 * 2 |
| Lu et al. | 2022 | Human-in-the-loop machine learning with applications for population health | https://arxiv.org/pdf/2203.12918.pdf | Sentiment | Categorical | Extractive | Snippets | Complete | Model training | Crowdsourcing | Overall, we encouraged annotators to try their best to mark as many rationales as possible to explain classification labels. However, to guarantee the quality of rationale marking and prevent annotators from over including non-rationales for more payment, we also manually inspected annotated examples and rejected examples that contained incorrect rationale | 855 |  | at least 855 * 5 |
| Sullivan et al. | 2022 | Explaining Why: How Instructions and User Interfaces Impact Annotator Rationales When Labeling Text Data | https://aclanthology.org/2022.naacl-main.38.pdf | Sentiment | Categorical | Extractive + Abstractive | Words, Snippets | Sufficient, Complete | Task insight | Crowdsourcing | Baseline: “Select the most important words and phrases in the review that suggest the review is positive [negative].” Generalize: Baseline followed by “Select ONLY words and phrases that, if they appeared in other reviews, would also suggest positive [negative] sentiment.” %, Not Shown: Baseline followed by “Aim to select between 10% and 20% of the words in the review.” %, Shown: The same as %, Not Shown, but with a dynamic counter at the top of the screen showing the percentage of words selected. Zaidan: “To justify why a review is positive [negative], highlight the most important words and phrases that would tell someone [not] to see the movie.”Sen: “Select ALL words and phrases in the review that would suggest the review is positive [negative].” | 10 | 332 | 10 * 18 |
| Wang et al. | 2022 | Ranking-Constrained Learning with Rationales for Text Classification | https://aclanthology.org/2022.findings-acl.161/ | Topic | Categorical | Extractive | Snippets | Sufficient | Data generation | Authors/Students | To justify why .. is .., highlight the most important words and phrases, but not all | 394 | 2 | 394 * 2 |
| Zini et al. | 2022 | On the Evaluation of the Plausibility and Faithfulness of Sentiment Analysis Explanations | https://link.springer.com/chapter/10.1007/978-3-031-08337-2_28 | Sentiment | ?? | Extractive | Words | ?? | Gold rationales | Authors/Students | ?? | 1973 rationale sentences | 10 | Yes |
| Jakobsen et al. | 2023 | Being Right for Whose Right Reasons? | https://arxiv.org/pdf/2306.00639.pdf | Sentiment | Categorical | Extractive | Words | Complete | Model training | Crowdsourcing | Specifically, we ask annotators to mark all the words, in the sentence, they think shows evidence for their chosen label. | 4458 | 124 | 743 * 6 |
